Subject: coolness

From: [email-masked] (Larry McVoy)
Date: Mon, 5 Aug 1996 16:51:19 -0700

For an unrelated-to-Linux project that I'm working on with some other
folks over here, we needed a user level NFS server.  So I stole David's
GCC for IRIX compilation environment and built the Linux user level NFS
server code on IRIX.  I uninstalled NFS (which unfortunately also removes
YP, that's a bummer, I had to copy over hosts) and started up Linux's
version.

You can play with it right now.  Try

	% cd /hosts/fubar.engr
	% ls

Pretty cool, huh?

--lm
---
Larry McVoy     [email-masked]     http://reality.sgi.com/lm     (415) 933-1804